Get the current dynamic configuration
GET /dynamic-config/v1 Select code sample Fetch cURL
Overview Next
Update the dynamic configuration
const url = 'https://example.com/dynamic-config/v1';const options = {method: 'GET', headers: {Authorization: 'Bearer
'}}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}
curl --request GET \ --url https://example.com/dynamic-config/v1 \ --header 'Authorization: Bearer
'
Get the current dynamic configuration
Retrieve the current dynamic configuration settings
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”200
Section titled “200 ”Current dynamic configuration
Media type application/json object blob_store_fetch_concurrency_limit required integer blob_store_write_concurrency_limit required integerExample generated
{ "blob_store_fetch_concurrency_limit": 1, "blob_store_write_concurrency_limit": 1}
Previous Overview Next
Update the dynamic configuration